@charset "UTF-8";
/*    ------------ public ------------    */

/*section*/
section{
	width:100%;
	background-color:#FFF;
}
section.bg_gray{
	background-color:#e2e2e2;
}
section.bg_darkgray{
	background-color:#CCC;
}
section.bg_lightgray{
	background-color:#EAEAEA;
}
section.bg_blue{
	background-color:#3c3d93;
}
section .content{
	width:1000px;
	margin:0 auto;
}
section.titlearea{
	display:table;
}
section.titlearea .content{
	display:table-cell;
	height:200px;
	vertical-align:middle;
}
section.coution{
	padding-top:40px;
}
section.coution .coution_area{
	width:100%;
	background-color:#FFF;
	padding:20px;
	border:solid 1px #CCC;
	box-sizing:border-box;
	text-align:center;
}
section.coution .coution_area .inner{
	display:inline-block;
	text-align:left;
}
section.coution .coution_area .inner.center{
	text-align:center;
}
section.coution .coution_area .title{
	font-size:1.6rem;
	font-weight:bold;
}

/*pagenaviarea*/
/* 20161007
.pagenaviarea .pagenavi{
	display:table;
	margin:0 auto;
}
.pagenaviarea .pagenavi li{
	display:table-cell;
	padding:10px;
}
*/

/* 20161007 start */
.pagenaviarea .pagenavi {
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
}

.pagenaviarea .pagenavi li {
    display: inline-block;
    padding: 10px 12.5px 0 12.5px;
    white-space: nowrap;
}
/* 20161007 end */

.pagenaviarea .pagenavi li a{
	text-decoration:none;
	color:#3c3d93;
}
.pagenaviarea .pagenavi li a:hover{
	color:#666;
}
.pagenaviarea .pagenavi li a:before{
	content:"› ";
}
.pagenaviarea.fixed{
	position: fixed;
	top:107px;
	z-index:998;
}

/*H2 Title*/

h2{
	width:100%;
	text-align:center;
	font-size:3.0rem;
	position:relative;
}
h2 span{
	padding:0 10px;
	color:#3c3d93;
}

h2.schedule{
	margin-top:40px;
}
h2.schedule:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:26px;
	height:30px;
	background:url(/files/user/00_images/icon_schedule.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.result{
	margin-top:40px;
}
h2.result:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:27px;
	height:30px;
	background:url(/files/user/00_images/icon_result.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.blocklist{
	margin-top:40px;
}
h2.blocklist:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:29px;
	height:30px;
	background:url(/files/user/00_images/icon_blocklist.png); 
	background-size:contain;
	background-repeat: no-repeat;
}


.title-notice01 {
    text-align: center;
}


h2.venue{
	margin-top:40px;
}
h2.venue:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/files/user/00_images/icon_venue.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.evaluate_top8{
	margin-top:50px;
}
h2.evaluate_top8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_top8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
h2.evaluate_big8{
	margin-top:50px;
}
h2.evaluate_big8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_big8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.playerofweek{
	margin-top:50px;
}
h2.playerofweek:after{
	position:absolute;
	top:-50px;
	left:50%;
	margin-left:-12px;
	content:" ";
	display:inline-block;
	width:25px;
	height:40px;
	background:url(/files/user/00_images/icon_playerofweek.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.rankingmethod{
	margin-top:40px;
}
h2.rankingmethod:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.nextpoint_top8{
	margin-top:50px;
}
h2.nextpoint_top8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_top8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.nextpoint_big8{
	margin-top:50px;
}
h2.nextpoint_big8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_big8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.rankingmethod{
	margin-top:40px;
}
h2.rankingmethod:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.entry{
	margin-top:40px;
}
h2.entry:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.outlook_top8{
	margin-top:50px;
}
h2.outlook_top8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_top8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.outlook_big8{
	margin-top:50px;
}
h2.outlook_big8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_big8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.record_personal{
	margin-top:40px;
}
h2.record_personal:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.information{
	margin-top:40px;
}
h2.information:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/files/user/00_images/icon_venue.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.profiles{
	margin-top:40px;
}
h2.profiles:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:26px;
	height:30px;
	background:url(/files/user/00_images/icon_profiles.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.fieldreport{
	margin-top:40px;
}
h2.fieldreport:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-14px;
	content:" ";
	display:inline-block;
	width:28px;
	height:30px;
	background:url(/files/user/00_images/icon_fieldreport.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.faq{
	margin-top:40px;
}
h2.faq:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/files/user/00_images/icon_faq.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.link{
	margin-top:40px;
}
h2.link:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/files/user/00_images/icon_link.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.conference{
	margin-top:40px;
}
h2.conference:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:26px;
	height:30px;
	background:url(/files/user/00_images/icon_schedule.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.greeting_freshman{
	margin-top:40px;
}
h2.greeting_freshman:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:26px;
	height:30px;
	background:url(/files/user/00_images/icon_profiles.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.greeting_president{
	margin-top:40px;
}
h2.greeting_president:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:26px;
	height:30px;
	background:url(/files/user/00_images/icon_profiles.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.criterion{
	margin-top:40px;
}
h2.criterion:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.ticket{
	margin-top:40px;
}
h2.ticket:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-22px;
	content:" ";
	display:inline-block;
	width:43px;
	height:30px;
	background:url(/files/user/00_images/icon_ticket.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

h2.sevensfootball{
	margin-top:40px;
}
h2.sevensfootball:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-16px;
	content:" ";
	display:inline-block;
	width:35px;
	height:30px;
	background:url(/files/user/00_images/icon_ball.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

/*H3 Title*/
h3{
	width:100%;
	margin:0 0 30px 0;
	text-align:center;
	font-size:3.0rem;
	background-image:url(/files/user/00_images/pub_line_h3.png);
	background-position: center center;
	background-repeat: repeat-x;
	position:relative;
}
h3 span{
	background-color:#FFF;
	padding:0 10px;
	color:#3c3d93;
}
h3.imgtitle img{
	height:80px;
	width:auto;
	padding:0px 10px 25px 10px;
	background-color:#FFF;
}
section.bg_gray h3 span{
	background-color:#e2e2e2;
}

/*Other Title*/
.title01{
	margin-bottom:30px;
	border:dotted 3px #3c3d93;
	padding:10px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.title01 span{
	display:block;
	text-align:center;
	padding-right:10px;
	font-size:2.0rem;
	color:#3c3d93;
}
.title01 span.sub{
	font-size:1.4rem;
}
.title01 span.sub_bottom{
	font-size:1.4rem;
}

.title02{
	width:100%;
	margin:0 0 30px 0;
	text-align:center;
	font-size:3.0rem;
	background-image:url(/files/user/00_images/pub_line_h3.png);
	background-position: center center;
	background-repeat: repeat-x;
}
.title02 p{
	display:inline-block;
	padding:0 10px;
	background-color:#FFF;
}
.title02 span{
	display:block;
	color:#3c3d93;
	text-align:center;
}
.title02 span.sub{
	font-size:1.6rem;
	font-weight:bold;
}
.title02 span.sub_bottom{
	font-size:1.4rem;
}

.year_title{
	border:dotted 2px #CCC;
	padding:5px;
	font-size:1.8rem;
	color:#a0a0a0;
	text-align:center;
	margin-top:30px;
	margin-bottom:60px;
}

/*button*/
.button01{
	width:100%;
	display:table;
}
.button01 a{
	display:table-cell;
	height:50px;
	background-color:#3c3d93;
	color:#FFF;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	font-size:1.6rem;
	position:relative;
}
.button01 a:before{
	position:absolute;
	top:10px;
	left:10px;
	content:" ";
	display:inline-block;
	width:16px;
	height:30px;
	background:url(/files/user/00_images/arrow_01white.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
.button01 a:hover{
	background-color:#7677b3;
}

.button02R{
	width:100%;
	text-align:right;
	font-size:1.6rem;
}
.button02R a:before{
	content:"› ";
}
.button02L{
	width:100%;
	text-align:left;
	font-size:1.6rem;
}
.button02L a:before{
	content:"› ";
}

/*text area*/
.coution01_text{
	padding-bottom:40px;
	text-align:center;
}
.coution01_text .inner{
	display:inline-block;
	text-align:left;
}

.coution02_text{
	padding-top:40px;
	text-align:left;
}
.coution02_text .inner{
}

.date01_text{
	width:100%;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}

.blockleft{
	float:left;
	padding-right:30px;
	padding-bottom:30px;
}
.blockright{
	float:right;
	padding-left:30px;
	padding-bottom:30px;
}

/*img*/
img.imgpos_R{
	float: right;
	margin-left:2rem;
	margin-bottom:2rem;
}


/*table*/
table{
	width:100%;
	font-size:1.2rem;
}
table th{
	border:solid 1px #CCC;
	padding:5px;
	background-color:#d2d2d2;
	text-align:center;
}
table td{
	border:solid 1px #CCC;
	padding:5px;
	text-align:center;
}

table.scheduletable{
	width:100%;
	font-size:1.2rem;
}
table.scheduletable th{
	border:solid 1px #CCC;
	padding:5px;
	background-color:#d2d2d2;
	text-align:center;
}
table.scheduletable td{
	border:solid 1px #CCC;
	padding:5px;
	text-align:center;
}
table.scheduletable tr:nth-child(2n + 1) td{
	background-color:#e2e2e2;
}
table.scheduletable .payment{
	color:#3c3d93;
	font-weight:bold;
}
table.scheduletable .winner{
	color:#3c3d93;
	font-weight:bold;
}
table.scheduletable .score{
	font-weight:bold;
	padding:0 5px;
}


table.scoretable{
	width:100%;
	font-size:1.2rem;
}
table.scoretable th{
	border:solid 1px #CCC;
	padding:5px;
	background-color:#d2d2d2;
	text-align:center;
}
table.scoretable td{
	border:solid 1px #CCC;
	padding:5px;
	text-align:center;
}
table.scoretable tr:nth-child(2n + 1) td{
	background-color:#e2e2e2;
}

table.livescoretable{
	width:100%;
	font-size:1.2rem;
}
table.livescoretable th{
	border:solid 1px #CCC;
	padding:5px;
	background-color:#7677b3;
	text-align:center;
	color:#FFF;
	font-weight:bold;
}
table.livescoretable td{
	border:solid 1px #CCC;
	padding:5px;
	text-align:center;
}
table.livescoretable tr:nth-child(2n + 1) td{
	background-color:#e2e2e2;
}
/*    ------------ header ------------    */
header{
	position:relative;
	z-index:999;
	height:207px;
}
/*logoarea*/
header .logoarea{
	padding:10px 0 10px 0;
	height:80px;
}
header .logoarea .compinfo{
	display:table;
	table-layout:fixed;
}
header .logoarea .compinfo dt{
	width:100px;
	display:table-cell;
}
header .logoarea .compinfo dt img{
	width:100px;
	height:auto;
	-ms-interpolation-mode: bicubic;
}
header .logoarea .compinfo dd{
	display:table-cell;
	vertical-align:middle;
	padding-left:20px;
}
header .logoarea .compinfo p{
	font-size:1.2rem;
	line-height:1;
}
header .logoarea .compinfo dd .title{
	font-size:2.4rem;
	margin-top:7px;
}
header .logoarea .compinfo dd .title_en{
	font-size:1.2rem;
	margin-top:3px;
}
/*    ------------ sns button ------------    */
header .logoarea .snsarea{
	display: flex;
	justify-content: flex-end;
}
.snsarea {
    margin-top: 23px;
}
.snsarea .fab {
	margin: 0 8px;
	width: 34px;
	height: 34px;
}
.snsarea a:hover {
	opacity: 1;
	color: #666;
}
.snsarea .fa-facebook {
	font-size: 34px;
}
.snsarea .fa-twitter {
  color: #fff;
}
.snsarea .fa-twitter:before {
  font-size: 20px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #666;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	text-indent: 2px;
  line-height: 0.5rem;
}
/*    ------------ //sns button ------------    */

/*menuarea*/
header .menuarea{
	position: absolute;
	top:100px;
}
header .menuarea.fixed{
	position: fixed;
	top: 0px;
}
header .menuarea ul.navi{
	display:table;
	margin:0 auto;
}
header .menuarea ul.navi > li{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	background-color:#3c3d93;
	position:relative;
	padding:20px 10px;
}
header .menuarea ul.navi > li:hover{
	background-color:#7677b3;
}

header .menuarea ul.navi li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  display:none;
}
header .menuarea ul.navi li ul li{
	display:table;
	width:200px;
}
header .menuarea ul.navi li ul li a{
	display:table-cell;
	text-align:left;
	padding:10px;
	background-color:#3c3d93;
	text-decoration:none;
	color:#FFF;
}
header .menuarea ul.navi li ul li a:hover{
	background-color:#7677b3;
}
header .menuarea ul.navi li ul li a:before{
	content:"› ";
}

/*navi_logo*/
header .menuarea ul.navi > li.navi_logo{
	display:none;
}
header .menuarea.fixed ul.navi > li.navi_logo{
	display:table-cell;
	background-color:#FFF;
}
header .menuarea.fixed ul.navi > li.navi_logo img{
	width:84px;
}

/*    ------------ footer ------------    */
/*linkarea*/
footer .linkarea{
	padding:40px 0 40px 0;
}
footer .linkarea a{
	color:#FFF;
}
footer .linkarea a:hover{
	color:#7677b3;
}
footer .linkarea a:before{
	content:"› ";
}
footer .linkarea dl{
	margin-bottom:20px;
}
footer .linkarea dt{
	color:#FFF;
	font-size:1.6rem;
	border-bottom:dotted 1px #FFF;
	margin-bottom:10px;
}
footer .linkarea dt a{
	text-decoration:none;
}
footer .linkarea dd{
	margin-left:10px;
	margin-bottom:5px;
}
/*copyarea*/
footer .copyarea{
	padding:40px 0 20px 0;
}
footer .copyarea .compinfo{
	display:table;
	table-layout:fixed;
}
footer .copyarea .compinfo dt{
	width:100px;
	display:table-cell;
}
footer .copyarea .compinfo dt img{
	width:100px;
	height:auto;
}
footer .copyarea .compinfo dd{
	display:table-cell;
	vertical-align:middle;
	padding-left:20px;
}
footer .copyarea .compinfo dd .title{
	font-size:1.6rem;
	font-weight:bold;
}
footer .copyarea .compinfo dd a:before{
	content:"› ";
}
footer .copyarea .copyright{
	text-align:center;
	margin-top:20px;
	font-size:1.0rem;
}

/*    ------------ top ------------    */

#top .news_list a[target="_blank"] dd{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkblank.png) no-repeat right center;
}
#top .news_list a[href$=".pdf"] dd{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkpdf.png) no-repeat right center;
}

/*slide*/
#top .slide .slide_area{
	width:100%;
	min-width:1000px;
	height:650px;
}
#top .slide .slide_area li{
	height:600px;
	overflow:hidden;
}
#top .slide .slide_area img{
	width:100%;
    height:auto;
}
#top .slide .slide_area .slick-dots{
	height:20px;
	position:absolute;
	bottom:0px;
	z-index:1;
}
#top .slide .slide_area .slick-dots li{
	height:20px;
}
/*infomation*/
#top .infomation{
	margin-bottom:40px;
}
#top .infomation h3.news{
	margin-top:30px;
}
#top .infomation h3.news:after{
	position:absolute;
	top:-30px;
	left:50%;
	margin-left:-12px;
	content:" ";
	display:inline-block;
	width:25px;
	height:30px;
	background:url(/files/user/00_images/icon_news.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#top .infomation h3.report{
	margin-top:30px;
}
#top .infomation h3.report:after{
	position:absolute;
	top:-30px;
	left:50%;
	margin-left:-13px;
	content:" ";
	display:inline-block;
	width:27px;
	height:30px;
	background:url(/files/user/00_images/icon_report.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
/*infomation news_list*/
#top .infomation .news_list{
	width:100%;
	height:434px;
	border:solid 1px #d2d2d2;
	box-sizing:border-box;
	overflow: auto;
	margin-bottom:20px;
}
#top .infomation .news_list li{
	width:100%;
	display:table;
	border-bottom:dotted 2px #d2d2d2;
	box-sizing:border-box;
}
#top .infomation .news_list li a{
	display:table-cell;
	height:70px;
	padding:0 10px;
	vertical-align:middle;
	text-decoration:none;
}
#top .infomation .news_list li a:hover{
	background-color:#CCC;
}
#top .infomation .news_list li dt{
	color:#a0a0a0;
	font-size:1.6rem;
}
#top .infomation .news_list li dd{
	font-size:1.6rem;
}
/*infomation report_list*/
#top .infomation .report_list{
	width:100%;
	height:434px;
	border:solid 1px #d2d2d2;
	box-sizing:border-box;
	overflow: auto;
	margin-bottom:20px;
}
#top .infomation .report_list li{
	width:100%;
	display:table;
	box-sizing:border-box;
	background-color:#FAFAFA;
}
#top .infomation .report_list li:nth-child(2n){
	background-color:#e2e2e2;
}
#top .infomation .report_list li a{
	display:table-cell;
	height:72px;
	padding:0 10px;
	vertical-align:middle;
	text-decoration:none;
}
#top .infomation .report_list li a:hover{
	background-color:#CCC;
}
#top .infomation .report_list li dt{
	color:#a0a0a0;
	font-size:1.6rem;
	text-align:center;
}
#top .infomation .report_list li dd{
	font-size:1.6rem;
	text-align:center;
}

/*topics*/
#top .topics{
	margin-bottom:40px;
	padding-top:40px;
	padding-bottom:40px;
}
#top .topics .topics_list:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#top .topics .topics_list li{
	float:left;
	width: 23.5%;
	height:235px;
	overflow: hidden;
	margin-right: 2%;
	margin-bottom:20px;
	border:solid 5px #FFF;
	box-sizing:border-box;
	position:relative;
	background-color:#000;
}
#top .topics .topics_list li img{
	 opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}
#top .topics .topics_list li:hover img{
	opacity: 1;
 	filter: alpha(opacity=100);
 	-moz-opacity: 1;
}
#top .topics .topics_list li:nth-child(4n){
	margin-right: 0%;
}
#top .topics .topics_list li figure{
	position:absolute;
	top:53%;
	left:0;
	margin:0;
	width:100%;
	text-align:center;
	font-size:1.6rem;
	color:#FFF;
	z-index:3;
}
#top .topics .topics_list li figure:after{
	position:absolute;
	top:-26px;
	left:50%;
	margin-left:-15px;
	content:" ";
	display:inline-block;
	width:30px;
	height:26px;
	background:url(/files/user/00_images/icon_ball_w.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#top .topics .topics_list li:hover:before{
	position:absolute;
	content:" ";
	top:77px;
	left:0;
	width:100%;
	height:80px;
	background-color:#000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}
/*fieldreport banner*/
#top .topics .topics_list li.fieldreport{
	background-color:#3c3d93;
}
#top .topics .topics_list li.fieldreport:hover{
	background-color:#7677b3;
}
#top .topics .topics_list li.fieldreport figure{
	position:absolute;
	top:65%;
	left:0;
	margin:0;
	width:100%;
	text-align:center;
	font-size:1.6rem;
	color:#FFF;
	z-index:3;
}
#top .topics .topics_list li.fieldreport figure:after{
	position:absolute;
	top:-120px;
	left:50%;
	margin-left:-38px;
	content:" ";
	display:inline-block;
	width:92px;
	height:100px;
	background:url(/files/user/00_images/icon_fieldreport_w.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#top .topics .topics_list li.fieldreport:hover:before{
	display:none;
}

/*bannerarea*/
#top .bannerarea{
	margin-bottom:40px;
}
#top .bannerarea .banner_list:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#top .bannerarea .banner_list li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

/*    ------------ schedule ------------    */
#schedule section.schedule_list{
	padding-top:40px;
	padding-bottom:40px;
}
#schedule section.schedule_list .schedule_subtitle{
	width:100%;
	text-align:center;
}
#schedule section.schedule_list .schedule_subtitle img{
	height:80px;
	width:auto;
}

/*    ------------ result ------------    */
#result section.result_list{
	padding-top:40px;
	padding-bottom:40px;
}
#result section.result_list .result_subtitle{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
#result section.result_list .result_subtitle img{
	height:80px;
	width:auto;
}
#result .result_list a[target="_blank"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkblank.png) no-repeat right center;
}
#result .result_list a[href$=".pdf"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkpdf.png) no-repeat right center;
}


#result_team_2 {
    padding-top: 0 !important;
}

/*    ------------ blocklist ------------    */
#blocklist section.block_list{
	padding-top:40px;
	padding-bottom:40px;
}
/* 20161007
#blocklist .block_title{
	text-align:center;
	font-size:1.6rem;
	color:#3c3d93;
	font-weight:bold;
	margin-bottom:10px;
}
#blocklist .block_title img{
	height:40px;
	width:auto;
}
*/
/* 20161007 start */


#result .block_title,
#blocklist .block_title,
#schedule .block_title {
    text-align: center;
    font-size: 1.6rem;
    color: #3c3d93;
    font-weight: bold;
    margin-bottom: 10px;
}

#schedule .block_title {
    margin-bottom: 50px;
}

#result .block_title img,
#blocklist .block_title img,
#schedule .block_title img {
    height: 40px;
    width: auto;
}
/* 20161007 end */











#blocklist table.scheduletable td{
	font-size:1.6rem;
}
#blocklist .block_list .c_row12{
	margin-bottom:30px;
    -webkit-box-pack: justify;
    justify-content: center;
}
#blocklist .block_list .c_row12:last-child{
	margin-bottom:0px;
}

/*    ------------ venue ------------    */
#venue .venuearea{
	padding-top:40px;
}
#venue .venuearea ul{
    width:100%;
}
#venue .venuearea ul:after{
	content: "";
    display: table;
	clear: both;
}
#venue .venuearea li{
	float:left;
    border-top:3px dotted #CCC;
	border-bottom:3px dotted #CCC;
    width:49%;
	padding:10px 10px;
	margin-right:2%;
	margin-bottom:30px;
	box-sizing:border-box;
}
#venue .venuearea li:nth-child(2n){
	margin-right:0%;
}
#venue .venuearea li:nth-last-child(1),
#venue .venuearea li:nth-last-child(2){
	margin-bottom:0px;
}
#venue .venuearea li .title{
	font-size:1.6rem;
	color:#3c3d93;
	margin-bottom:10px;
}
#venue .venuearea li .tel:before{
	content:'電話：';
}
#venue .venuearea li .address:before{
	content:'住所：';
}
#venue .venuearea li .link:before{
	content:'web：';
}
#venue .venuearea li .infomation{
	margin-top:10px;
}
#venue .coution{
	padding-bottom:40px;
}
#venue .coution .title{
	font-size:1.6rem;
	font-weight:bold;
}
/*    ------------ live_scores ------------    */
#live_scores .scores_list{
	padding-top:40px;
	padding-bottom:40px;
}
#live_scores .scores_list li{
	margin-bottom:30px;
}
#live_scores .scores_list li:last-child{
	margin-bottom:0px;
}
#live_scores .scores_list .score_title{
	margin-bottom:10px;
	display:table;
}
#live_scores .scores_list .score_title span{
	display:table-cell;
	padding-right:10px;
	vertical-align:middle;
	font-size:1.8rem;
	color:#3c3d93;
}
#live_scores .scores_list .score_title span.date{
	font-size:1.4rem;
}

/*    ------------ evaluate_top8 ------------    */

#evaluate_top8 .evaluate_list{
	padding-top:40px;
	padding-bottom:40px;
}
#evaluate_top8 .evaluate_list li{
	margin-bottom:50px;
}
#evaluate_top8 .evaluate_list li:last-child{
	margin-bottom:0px;
}

#evaluate_top8 .evaluate_list .title{
	font-size:2.0rem;
	margin-bottom:20px;
	padding-left:20px;
	font-weight:bold;
}
#evaluate_top8 .evaluate_list .text_area{
	padding-left:20px;
}

/*    ------------ evaluate_big8 ------------    */

#evaluate_big8 .evaluate_list{
	padding-top:40px;
	padding-bottom:40px;
}
#evaluate_big8 .evaluate_list li{
	margin-bottom:50px;
}
#evaluate_big8 .evaluate_list li:last-child{
	margin-bottom:0px;
}

#evaluate_big8 .evaluate_list .title{
	font-size:2.0rem;
	margin-bottom:20px;
	padding-left:20px;
	font-weight:bold;
}
#evaluate_big8 .evaluate_list .text_area{
	padding-left:20px;
}

/*    ------------ playerofweek ------------    */

#playerofweek .playerofweek_list{
	padding-top:40px;
	padding-bottom:40px;
}
#playerofweek .playerofweek_list li{
	text-align:center;
	padding:0px 20px 50px 20px;
	border-bottom:dotted 2px #CCC;
	float:left;
	width:49%;
	margin-right:2%;
	box-sizing:border-box;
}
#playerofweek .playerofweek_list li:nth-child(2n){
	margin-right:0%;
}
#playerofweek .playerofweek_list li:nth-last-child(1),
#playerofweek .playerofweek_list li:nth-last-child(2){
	border-bottom:none;
}
#playerofweek .playerofweek_list ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#playerofweek .playerofweek_list li .title{
	font-size:1.8rem;
	color:#3c3d93;
	position:relative;
	margin-top:80px;
}
#playerofweek .playerofweek_list li .title.big8,
#playerofweek .playerofweek_list li .title.top8{
	
}
#playerofweek .playerofweek_list li .title.big8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_big8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#playerofweek .playerofweek_list li .title.top8:after{
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-59px;
	content:" ";
	display:inline-block;
	width:117px;
	height:50px;
	background:url(/files/user/00_images/icon_top8.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#playerofweek .playerofweek_list li .award{
	color:#3c3d93;
	margin-bottom:20px;
}
#playerofweek .playerofweek_list li .name_area{
	margin-bottom:20px;
}
#playerofweek .playerofweek_list li .name_area span{
	display:block;
}
#playerofweek .playerofweek_list li .name_area span.name{
	font-size:2.8rem;
}
#playerofweek .playerofweek_list li .text_area{
	margin-bottom:10px;
}
/*    ------------ rankingmethod ------------    */
#rankingmethod .rankingmethod_list{
	padding-top:40px;
	padding-bottom:40px;
}
#rankingmethod .rankingmethod_list .sentence{
	font-size:1.6rem;
	margin-bottom:50px;
}
#rankingmethod .rankingmethod_list .method{
	margin-bottom:50px;
	list-style-type: none;
}
#rankingmethod .rankingmethod_list .method:last-child{
	margin-bottom:0px;
}
#rankingmethod .rankingmethod_list .content .method > dl{
	font-size:1.4rem;
}
#rankingmethod .rankingmethod_list .content .method > dl > dt{
/*display: list-item;*/
/*list-style-type: decimal;*/
	margin-bottom:10px;
	margin-left:2rem;
	font-size:1.6rem;
	font-weight:bold;
	color:#3c3d93;
}
#rankingmethod .rankingmethod_list .content .method > dl > dd > dl{
	margin-left:4rem;
}
#rankingmethod .rankingmethod_list .content .method > dl > dd > dl > dt{
/*display: list-item;*/
/*list-style-type: lower-latin;*/
	margin-bottom:10px;
	font-weight:bold;
}
#rankingmethod .rankingmethod_list .content .method > dl > dd > dl > dd{
	margin-bottom:10px;
}
/*    ------------ nextpoint ------------    */
#nextpoint .nextpoint_list{
	padding-top:40px;
	padding-bottom:40px;
}
#nextpoint .nextpoint_list li{
	margin-bottom:50px;
}
#nextpoint .nextpoint_list li:last-child{
	margin-bottom:0px;
}

#nextpoint .nextpoint_list .title{
	font-size:2.0rem;
	margin-bottom:20px;
	padding-left:20px;
	font-weight:bold;
}
#nextpoint .nextpoint_list .text_area{
	padding-left:20px;
}

/*    ------------ entry ------------    */
#entry .entry_list{
	padding-top:40px;
	padding-bottom:40px;
}
#entry .entry_list li{
	margin-bottom:40px;
}
#entry .entry_list li:last-child{
	margin-bottom:0px;
}

/*    ------------ outlook ------------    */
#outlook .outlook_main{
	padding-top:40px;
	padding-bottom:40px;
}

/*    ------------ record_personal ------------    */

#record_personal .recordarea{
	padding-top:40px;
	padding-bottom:40px;
}
#record_personal .recordarea .record_title{
	text-align:center;
	margin-bottom:30px;
}
#record_personal .recordarea .record_title img{
	height:80px;
	width:auto;
}
#record_personal .recordarea ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#record_personal .recordarea ul li{
	width:49%;
	float:left;
	margin-right:2%;
	margin-bottom:20px;
	display:table;
}
#record_personal .recordarea ul li:nth-child(2n){
	margin-right:0%;
}
#record_personal .recordarea ul li a{
	display:table-cell;
	height:50px;
	background-color:#e2e2e2;
	border:solid 1px #CCC;
	color:#666;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	font-size:1.6rem;
	position:relative;
}
#record_personal .recordarea ul li a:before{
	position:absolute;
	top:10px;
	left:10px;
	content:"› ";
}
#record_personal .recordarea ul li a:hover{
	background-color:#d2d2d2;
}

/*    ------------ information ------------    */

#information .information_list a[target="_blank"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkblank.png) no-repeat right center;
}
#information .information_list a[href$=".pdf"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkpdf.png) no-repeat right center;
}

#information .information_list{
	padding-top:40px;
	padding-bottom:40px;
}
#information .information_list li{
	margin-bottom:20px;
	padding:20px 0px;
	border-bottom:dotted 2px #CCC;
}
#information .information_list li:last-child{
	border-bottom:none;
}
#information .information_list li dt{
	margin-bottom:10px;
}
#information .information_list li dd{
	font-size:1.6rem;
}
#information .information_list li dd a:before{
	content:"› ";
}

#information .information_archive{
	padding-top:40px;
	padding-bottom:40px;
}
#information .information_archive ul{
	width:100%;
	border:solid 1px #CCC;
	padding:20px 20px 10px 20px;
	box-sizing:border-box;
}
#information .information_archive li{
	display:inline-block;
	margin-right:30px;
	margin-bottom:10px;
}
#information .information_archive li a:before{
	content:"› ";
}

#information .pdf_archive{
	padding-top:40px;
}
#information .pdf_archive ul{
	width:100%;
	padding:20px 20px 10px 20px;
	background-color:#CCC;
	box-sizing:border-box;
}
#information .pdf_archive li{
	display:inline-block;
	margin-right:30px;
	margin-bottom:10px;
}
#information .pdf_archive li a{
	font-size:1.5rem;
	color:#3c3d93;
}
#information .pdf_archive li a:hover{
	font-size:1.5rem;
	color:#7677b3;
}
#information .pdf_archive li a:before{
	content:"› ";
}


/*    ------------ information_detail ------------    */
#information_detail .information_detail{
	padding-top:40px;
	padding-bottom:40px;
}
#information_detail .information_detail a[target="_blank"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkblank.png) no-repeat right center;
}
#information_detail .information_detail a[href$=".pdf"]{
	display: inline-block;
	padding-right: 20px;
	background: url(/files/user/00_images/pub_linkpdf.png) no-repeat right center;
}

/*    ------------ authorized ------------    */
#authorized .authorized_login{
	padding-top:150px;
	padding-bottom:150px;
}
#authorized .authorized_login .content{
	text-align:center;
}
#authorized .authorized_login .login_title{
	font-size:1.8rem;
	margin-bottom:10px;
}
#authorized .authorized_login .login_area{
	display:inline-block;
	border:solid 1px #CCC;
	padding:20px;
	background-color:#e2e2e2;
}
#authorized .authorized_login .login_area li{
	text-align:left;
}
#authorized .authorized_login .login_area li.submit{
	text-align:right;
}
#authorized .authorized_login .login_area label{
	display:block;
	margin-bottom:10px;
	font-size:1.6rem;
}
#authorized .authorized_login .login_area input[type="text"],
#authorized .authorized_login .login_area input[type="password"]{
	border:0;
	padding:10px;
	font-size:1.4rem;
	color:#aaa;
	border:solid 1px #ccc;
	margin:0 0 20px;
	width:300px;
}
#authorized .authorized_login .login_area input[type="submit"]{
	padding:10px;
	background-color:#3c3d93;
	border:none;
	font-size:1.4rem;
	color:#FFF;
}
#authorized .authorized_login .login_area input[type="submit"]:hover{
	background-color:#7677b3;
	cursor:pointer;
}
#authorized .authorized_login .error{
	margin:30px 0px 30px 0px;
	font-size:1.4rem;
	color:#FF0004;
}

/*    ------------ profiles ------------    */
#profiles .profilearea{
	padding-top:40px;
	padding-bottom:40px;
}
#profiles .profilearea li{
	float:left;
	width:49%;
	margin-right:2%;
	margin-bottom:40px;
}
#profiles .profilearea li:nth-child(2n){
	margin-right:0%;
}
#profiles .profilearea li dl{
	display:table;
	width:100%;
	table-layout:fixed;
}
#profiles .profilearea li dt{
	display:table-cell;
	width:150px;
	height:150px;
	overflow:hidden;
	position:relative;
}
#profiles .profilearea li dd{
	display:table-cell;
	padding:0px 0px 0px 10px;
	margin:0;
	box-sizing:border-box;
	vertical-align:top;
}
#profiles .profilearea li dt img{
	position:absolute;
	max-width: initial;
	width:100%;
	height:auto;
}
/*text*/
#profiles .profilearea .subtext01{
	font-size:1.2rem;
}
#profiles .profilearea .nametext{
	font-size:1.6rem;
	font-weight:bold;
	border-bottom:solid 1px #CCC;
	margin-bottom:10px;
}
#profiles .profilearea .nametext span{
	font-size:1.2rem;
	margin-left:10px;
}
#profiles .profilearea .subtext02{
	font-size:1.2rem;
	border-bottom:dotted 1px #CCC;
	margin-bottom:10px;
}
#profiles .profilearea .text01{
	font-size:1.4rem;
}
/*department_profile*/
#profiles .department_profile .content{
	padding-top:30px;
	border-top:dotted 2px #CCC;
}
#profiles .department_profile > .content > dl > dt{
	color:#3c3d93;
	font-size:1.6rem;
	font-weight:bold;
	margin-bottom:20px;
}
#profiles .department_profile > .content > dl > dd{
	margin-bottom:30px;
	padding-left:30px;
}
#profiles .department_profile > .content > dl > dd > dl > dt{
	font-size:1.6rem;
	font-weight:bold;
	margin-bottom:10px;
}
#profiles .department_profile > .content > dl > dd > dl > dd{
	margin-bottom:30px;
}
#profiles .coution{
	padding-bottom:40px;
}

/*    ------------ fieldreport ------------    */
#fieldreport .game_report{
	padding-top:40px;
	padding-bottom:40px;
}
#fieldreport .game_report .content > ul > li{
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:dotted 2px #CCC;
}
#fieldreport .game_report .content > ul > li:last-child{
	border-bottom:none;
	padding-bottom:0px;
}
#fieldreport .game_report .content > ul > li .title{
	color:#3c3d93;
	font-size:1.8rem;
	font-weight:bold;
	padding-bottom:20px;
}
#fieldreport .game_report .thumbnail{
	font-size:0rem;
	padding-bottom:20px;
}
#fieldreport .game_report .thumbnail li{
	width: 15.8%;
	height:158px;
	overflow:hidden;
	margin:20px 1% 10px 0px;
	display:inline-block;
	position:relative;
}
#fieldreport .game_report .thumbnail li:nth-child(6n){
	margin-right:0%;
}
#fieldreport .game_report .thumbnail li img{
    position:absolute;
	max-width: initial;
}

#fieldreport .fieldreport_archive{
	padding-top:40px;
	padding-bottom:40px;
}
#fieldreport .fieldreport_archive ul{
	width:100%;
	border:solid 1px #CCC;
	padding:20px 20px 10px 20px;
	box-sizing:border-box;
}
#fieldreport .fieldreport_archive li{
	display:inline-block;
	margin-right:30px;
	margin-bottom:10px;
}
#fieldreport .fieldreport_archive li a:before{
	content:"› ";
}

/*    ------------ faq ------------    */

/*quest_list*/
#faq .quest_list{
	margin-top:40px;
	padding-top:40px;
	padding-bottom:40px;
}
#faq .quest_list .col{
	border-right:dotted 2px #CCC;
}
#faq .quest_list .col:nth-child(3n){
	border-right:none;
}
#faq .quest_list .title{
	font-size:1.8rem;
	color:#3c3d93;
	margin-bottom:10px;
}
#faq .quest_list li{
	margin-bottom:10px;
}
#faq .quest_list li a:before{
	content:"› ";
}
/*faq_list*/
#faq .faq_list{
	padding-top:40px;
	padding-bottom:40px;
}
#faq .faq_list li{
	margin-bottom:30px;
}
#faq .faq_list .quest{
	font-size:1.8rem;
	color:#3c3d93;
	margin-bottom:10px;
	padding-left:30px;
	position:relative;
}
#faq .faq_list .quest:before{
	position:absolute;
	top:2px;
	left:0px;
	content:" ";
	display:inline-block;
	width:20px;
	height:20px;
	background:url(/files/user/00_images/faq_questicon.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#faq .faq_list .answer{
	padding-left:30px;
}

/*    ------------ link ------------    */

#link .link_list{
	padding-top:40px;
	padding-bottom:40px;
}
#link .link_list ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#link .link_list li{
	width: 32.0%; 
	float:left;
	margin-right:2%;
	margin-bottom:20px;
/*min-height: 280px;*/
}
#link .link_list li:nth-child(3n){
	margin-right:0%;
}
#link .link_list .team dt{
	font-size:1.4rem;
	color:#3c3d93;
	margin-bottom:10px;
	font-weight:bold;
}
#link .link_list .team dd{
	padding-left:10px;
	margin-bottom:10px;
}
#link .link_list .team dd:before{
	content:"› ";
}
#link .link_list .association li:before,
#link .link_list .company li:before{
	content:"› ";
}

ul.team {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flexbox-flow: row wrap;
    flex-flow: row wrap;
    justify-content: flex-start;
}
ul.team li {
/*flex: 1 calc(100% / 3);*/
}

/*    ------------ conference ------------    */
#conference .conference_list{
	padding-top:40px;
	padding-bottom:40px;
}

/*    ------------ greeting_freshman ------------    */

/*quest_list*/
#greeting_freshman .title_list{
	margin-top:40px;
	padding-top:40px;
	padding-bottom:40px;
}
#greeting_freshman .title_list ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#greeting_freshman .title_list li{
	width:49%;
	margin-right:2%;
	float:left;
	margin-bottom:10px;
}
#greeting_freshman .title_list li:nth-child(2n){
	margin-right:0%;
}
#greeting_freshman .title_list li a:before{
	content:"› ";
}
/*description_list*/
#greeting_freshman .description_list{
	padding-top:40px;
	padding-bottom:40px;
}
#greeting_freshman .description_list li{
	margin-bottom:30px;
}
#greeting_freshman .description_list .title{
	font-size:1.8rem;
	color:#3c3d93;
	margin-bottom:10px;
	padding-left:30px;
	position:relative;
}
#greeting_freshman .description_list .title:before{
	position:absolute;
	top:2px;
	left:0px;
	content:" ";
	display:inline-block;
	width:23px;
	height:20px;
	background:url(/files/user/00_images/greeting_desc.png); 
	background-size:contain;
	background-repeat: no-repeat;
}
#greeting_freshman .description_list .description{
	margin-left:30px;
	border:dotted 3px #3c3d93;
	padding:10px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	font-size:1.4rem;
}

/*    ------------ greeting_president ------------    */

#greeting_president .greetingarea{
	padding-top:40px;
	padding-bottom:40px;
}
#greeting_president .greetingarea .greeting_photo{
	width:200px;
}
#greeting_president .greetingarea .greeting_photo figure{
	text-align:center;
	font-size:1.4rem;
	font-weight:bold;
}
#greeting_president .greetingarea .greeting_photo figure .sub{
	text-align:center;
	font-size:1.1rem;
	margin-bottom:10px;
}
#greeting_president .greetingarea .maintext{
	font-size:1.8rem;
}

#greeting_president .greetingarea .maintext .title{
	font-size:2.4rem;
	color:#3c3d93;
	border-bottom:dotted 3px #3c3d93;
	margin-bottom:40px;
}

/*    ------------ criterion ------------    */

#criterion .titlearea{
	margin-bottom:20px;
	font-size:1.6rem;
}
#criterion .main_screening > li{
	margin-bottom:20px;
}
#criterion .main_screening_title{
	font-size:1.4rem;
	margin-bottom:10px;
	font-weight:bold;
}
#criterion .subtitle{
	margin-bottom:20px;
}
#criterion .subtitle dt{
	font-size:1.4rem;
	font-weight:bold;
	margin-bottom:10px;
}
#criterion .subtitle dd{
}
#criterion .sub_screening_list > li{
	display: list-item;
	list-style-type: decimal;
	margin-left:3rem;
}
#criterion .screening_list > li{
	display: list-item;
	list-style-type: katakana-iroha;
	margin-left:3rem;
}
#criterion .criterion_area{
	font-size:1.6rem;
	padding-top:40px;
	padding-bottom:40px;
}
#criterion .criterion_area .subtitle dt{
	font-size:1.6rem;
}
#criterion .maitto_area .mailto{
	padding:20px;
	border:solid 1px #CCC;
	text-align:center;
}

#criterion .first,
#criterion .secondary,
#criterion .maitto_area{
	padding-bottom:40px;
}

/*    ------------ ticket ------------    */

#ticket .ticket_title{
	font-size:1.8rem;
	color:#3c3d93;
	margin-bottom:20px;
}
#ticket .warning{
	font-size:1.0rem;
	padding:0 10px;
}
/*price_area*/
#ticket .price_area{
	padding-top:40px;
	padding-bottom:40px;
}

#ticket .price_area .textRed{
	color:#FF0004;
	font-weight:bold;
}
#ticket .price_area .ticket_price{
	margin-bottom:20px;
	font-size:1.6rem;
}
#ticket .price_area .warning_list dl{
	display:table;
	table-layout:fixed;
	margin-bottom:20px;
}
#ticket .price_area .warning_list dt{
	display:table-cell;
	width:4rem;
}
#ticket .price_area .warning_list dd{
	display:table-cell;
}
/*sales_area*/
#ticket .sales_area .sales_list{
	padding:20px;
	border:solid 1px #CCC;
}
#ticket .sales_area .sales_list li{
	display:inline-block;
	padding-right:20px;
}
#ticket .sales_area .sales_list li a:before{
	content:"› ";
}

#ticket .sales_area,
#ticket .coution{
	padding-bottom:40px;
}

/*    ------------ sevensfootball ------------    */

#sevensfootball .starting_area{
	padding-top:40px;
}
#sevensfootball .difference_area{
	padding-bottom:40px;
}
#sevensfootball .text_area{
	font-size:1.4rem;
	padding-bottom:30px;
}
#sevensfootball .sublist li{
	list-style-type: decimal;
	margin-left:3rem;
	padding-bottom:10px;
}
/*special_area*/
#sevensfootball .special_area .speciallist > li{
	display: list-item;
	list-style-type: upper-latin;
	margin-left:3rem;
	padding-bottom:10px;
	font-weight:bold;
}
#sevensfootball .special_area .speciallist > li p{
	padding-bottom:10px;
	font-weight:bold;
}
#sevensfootball .special_area .special_pic{
	width:100%;
	text-align:center;
	padding-bottom:40px;
}
#sevensfootball .special_area .special_pic .special_title{
	font-size:1.8rem;
	font-weight:bold;
	color:#3c3d93;
	padding-bottom:30px;
}
#sevensfootball .special_area .special_pic table{
	margin-bottom:40px;
}
#sevensfootball .special_area .special_pic table:last-child{
	margin-bottom:0px;
}
#sevensfootball .special_area .special_pic table td{
	vertical-align:top;
	font-size:1.4rem;
	font-weight:bold;
}
#sevensfootball .special_area .special_pic table th{
	font-size:1.4rem;
	font-weight:bold;
}
#sevensfootball .special_area .special_pic table td img{
	margin:0 auto;
}
/*coution*/
#sevensfootball .coution{
	padding-bottom:40px;
}

/*    ------------ event ------------    */

h2.event{
	margin-top:40px;
}
h2.event:after{
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-16px;
	content:" ";
	display:inline-block;
	width:35px;
	height:30px;
	background:url(/files/user/00_images/icon_ball.png); 
	background-size:contain;
	background-repeat: no-repeat;
}

#event .event_title{
	padding-top:40px;
	padding-bottom:40px;
}
#event .event_title dt{
	text-align:center;
	padding-bottom:10px;
}
#event .event_title dd{
	text-align:center;
	font-size:1.8rem;
	font-weight:bold;
}
/*event_other*/
#event .event_other{
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:40px;
}
#event .event_other .photo{
	text-align:center;
	margin-bottom:20px;
}
#event .event_other .link{
	text-align:center;
}
#event .event_other .link li{
	display:inline-block;
	margin-right:20px;
	font-size:1.4rem;
}
#event .event_other .link li:last-child{
	margin-right:0px;
}
#event .event_other .link li a:before{
	content:"› ";
}
/*event_overview*/
#event .event_overview{
	margin-bottom:40px;
}
#event .event_overview dl{
	display:table;
	width:100%;
	font-size:1.4rem;
}
#event .event_overview dt{
	display:table-cell;
	width:30%;
	padding:10px;
	box-sizing:border-box;
	font-weight:bold;
}
#event .event_overview dd{
	display:table-cell;
	width:70%;
	padding:10px;
	box-sizing:border-box;
}
/*event_sns*/
#event .event_sns{
	margin-bottom:80px;
}
#event .event_sns .wrap{
	width:100%;
	text-align:center;
}
/*event_about*/
#event .event_about{
	margin-bottom:40px;
}
#event .event_about .title{
	font-size:2.0rem;
	margin-bottom:30px;
	font-weight:bold;
}
#event .event_about .textarea{
	font-size:1.6rem;
	margin-bottom:40px;
}
#event .event_about .subtextarea{
	
}
